html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  font-size: 100%;
  margin: 0;
  padding: 0;
}

/* checkeye */
#checkEye_tfd,
#checkEye_moica,
#checkEye_hca,
#checkEye_tmc,
#checkEye_apw {
  position: absolute;
  top: 53%;
  right: 10px;
  transform: translateY(-50%);
  cursor:pointer;
}

.fa-eye{
  display: inline-block;
  background-image:url("svg(UTF8)/eye-solid.svg");
  background-size: 20px 20px;
  width: 20px;
  height: 20px;
  background-position: 0 0;
}

.fa-eye-slash{
  display: inline-block;
  background-image:url("svg(UTF8)/eye-slash-solid.svg");
  background-size: 20px 20px;
  width: 20px;
  height: 20px;
  background-position: 0 0;
}

/* 關掉edge內建checkeye */
::-ms-reveal {
  display: none;
}

select, input, img, textarea {
  vertical-align: middle;
  outline: medium;
}

body:after {
  clear: both;
  content: "";
  display: block;
}

ol, ul, li {
  list-style: none;
}

body, input, select, textarea {
  background: #F5F6FA;
  font-family: Arial,"微軟正黑體","Microsoft JhengHei","新細明體","PMingLiU",sans-serif;
  font-size: 12px;
}

html, body, div, a, ol, ul, li, input, textarea, table, th, tr, td, span, label, aside, section, img, audio, video, iframe {
  box-sizing: border-box;
  /* Opera/IE 8+ */
  -webkit-box-sizing: border-box;
  /* Webkit */
  -moz-box-sizing: border-box;
  /* Firefox */
}

table {
  width: 100%;
  border-collapse: collapse;
  border: none;
  table-layout: fixed;
  text-align: center;
  word-wrap: break-word;
}

/*清除共用CSS樣式*/
input[type="text"],
input[type="password"] {
  border: none;
  border-radius: 0;
  box-shadow: none;
}

.wrapper.font_S input[type="text"],
.wrapper.font_S input[type="password"]
.wrapper.font_M input[type="text"],
.wrapper.font_M input[type="password"]
.wrapper.font_L input[type="text"],
.wrapper.font_L input[type="password"]
.wrapper.font_XL input[type="text"],
.wrapper.font_XL input[type="password"]
.wrapper.font_XXL input[type="text"],
.wrapper.font_XXL input[type="password"] {
  height: auto;
  margin: 0;
  padding: 0;
}

.wrapper.font_S,
.wrapper.font_M,
.wrapper.font_L,
.wrapper.font_XL,
.wrapper.font_XXL {
  font-size: 12px;
}

.fixed-area {
  padding: 0;
}

body {
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: 0;
  -o-background-size: cover;
     background-size: cover;
  background-image: url(../images/default/bg.jpg);
}

.container {
  width: 740px;
  /* height: 450px; */
  margin: auto;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.container.min-height {
  margin: 5px auto;
}

.container .left-box {
  width: 360px;
  min-height: 350px;
  background: rgba(0, 168, 255, 0.85);
  -webkit-box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.3);
          box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.3);
  border-radius: 10px 0 0 10px;
  padding: 10px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 11;
}

.container .left-box .dashboard {
  width: 260px;
  height: 208px;
  background-image: url("../images/default/dashboard.png");
  background-position: center;
  background-repeat: no-repeat;
  -o-background-size: cover;
     background-size: cover;
  margin: 10px 0 0 40px;
}

.container .left-box .list-itme {
  position: absolute;
  bottom: 55px;
}

.container .left-box .list-itme li {
  width: 100%;
  line-height: 20px;
  padding: 5px 20px 5px 30px;
  position: relative;
}

.container .left-box .list-itme li:before {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-color: transparent transparent transparent #082949;
  content: "";
  display: block;
  position: absolute;
  top: 10px;
  left: 20px;
  opacity: .5;
}

.container .left-box .list-itme li a {
  color: white;
  text-decoration: none;
}

.container .left-box .list-itme li a:hover {
  color: #082949;
  text-decoration: underline;
}

.container .right-box {
  width: 380px;
  /* height: 410px; */
  background: white;
  -webkit-box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.2);
          box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.2);
  border-radius: 0 10px 10px 0;
  padding: 20px;
  position: absolute;
  top: 20px;
  right: 0;
}

.container .right-box .msg {
  margin: 0px 0 10px 0;
  padding: 0;
  text-align: left;
}

.container .right-box .login-title {
  color: #52ABFF;
  font-size: 12px;
  padding-left: 5px;
  position: relative;
  z-index: 11;
}

.container .right-box .cdc-area.show,
.container .right-box .tmc-area.show,
.container .right-box .apw-area.show,
.container .right-box .bmt-area.show,
.container .right-box .psk-area.show,
.container .right-box .tfd-area.show,
.container .right-box .cdc_moica-area.show,
.container .right-box .cdc_hca-area.show {
  display: block;
}

.container .right-box .form-peice {
  width: 100%;
  display: none;
  padding-top: 5px;
}

.container .right-box .cdc-area img {
  width: 40%;
  height: auto;
  margin: 0 30%;
}

.container .right-box .cdc-area img + .btn {
  margin-top: 10px;
}

.container .right-box .list-itme {
  margin-top: 10px;
}

.container .right-box .list-itme li {
  width: 100%;
  line-height: 20px;
  padding: 5px 10px;
  position: relative;
}

.container .right-box .list-itme li:before {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-color: transparent transparent transparent #082949;
  content: "";
  display: block;
  position: absolute;
  top: 10px;
  left: 0;
  opacity: .5;
}

.container .right-box .list-itme li.notice-form {
  display: none;
}

.container .right-box .list-itme li a {
  color: #082949;
  text-decoration: none;
}

.container .right-box .list-itme li a:hover {
  color: #26B5FF;
  text-decoration: underline;
}

h1 {
  color: white;
  font-size: 24px;
  line-height: 30px;
  padding: 25px 10px 5px 10px;
  text-align: center;
}

h2 {
  text-align: center;
}

.msg {
  color: #C00;
  padding-top: 20px;
}

/* 
---------------------------
Input Text
---------------------------
*/
.field {
  width: 100%;
}

.field li {
  width: 100%;
  margin-bottom: 20px;
  position: relative;
}

.field li:before {
  width: 20px;
  height: 20px;
  background-position: center;
  background-repeat: no-repeat;
  -o-background-size: cover;
     background-size: cover;
  content: "";
  position: absolute;
  top: 11px;
  right: 8px;
}

.field li.acc-num:before {
  background-image: url("svg(UTF8)/user.svg");
}

.field li.captcha:before {
  background-image: url("svg(UTF8)/shield.svg");
}

.wrapper.font_S .field li input[type="text"],
.wrapper.font_S .field li input[type="password"],
.wrapper.font_M .field li input[type="text"],
.wrapper.font_M .field li input[type="password"],
.wrapper.font_L .field li input[type="text"],
.wrapper.font_L .field li input[type="password"],
.wrapper.font_XL .field li input[type="text"],
.wrapper.font_XL .field li input[type="password"],
.wrapper.font_XXL .field li input[type="text"],
.wrapper.font_XXL .field li input[type="password"] {
  width: 100%;
  height: 40px;
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #EDEDED;
  padding: 15px 35px 5px 5px;
}

.field li input[type="text"]:focus ~ .name,
.field li input[type="text"]:valid ~ .name, .field li input[type="password"]:focus ~ .name,
.field li input[type="password"]:valid ~ .name {
  color: #52ABFF;
  font-size: 12px;
  top: -5px;
}

.field li .name {
  color: #999;
  position: absolute;
  pointer-events: none;
  top: 14px;
  left: 5px;
  -o-transition: 0.2s ease all;
  transition: 0.2s ease all;
  -moz-transition: 0.2s ease all;
  -webkit-transition: 0.2s ease all;
}

.field li .bar {
  width: 100%;
  position: relative;
}

.field li .bar:before, .field li .bar:after {
  width: 0;
  height: 2px;
  background: #52ABFF;
  content: "";
  position: absolute;
  bottom: 0;
  -o-transition: 0.2s ease all;
  transition: 0.2s ease all;
  -moz-transition: 0.2s ease all;
  -webkit-transition: 0.2s ease all;
}

.field li .bar:before {
  left: 50%;
}

.field li .bar:after {
  right: 50%;
}

.field li input:focus ~ .bar:before,
.field li input:focus ~ .bar:after {
  width: 50%;
}

::-webkit-input-placeholder {
  color: #999;
}

:-moz-placeholder {
  color: #999;
}

::-moz-placeholder {
  color: #999;
}

:-ms-input-placeholder {
  color: #999;
}

::-ms-input-placeholder {
  color: #999;
}

::placeholder {
  color: #999;
}

:-ms-input-placeholder {
  color: #999;
}

.btn {
  margin-top: 20px;
  text-align: center;
}

.wrapper.font_S .btn input,
.wrapper.font_M .btn input,
.wrapper.font_L .btn input,
.wrapper.font_XL .btn input,
.wrapper.font_XXL .btn input {
  height: auto;
  background-color: #52ABFF;
  border: none;
  border-radius: 20px;
  color: white;
  margin: 0;
  padding: 10px 30px;
  -o-transition: 0.2s ease all;
  transition: 0.2s ease all;
  -moz-transition: 0.2s ease all;
  -webkit-transition: 0.2s ease all;
}

.wrapper.font_S .btn input:hover,
.wrapper.font_M .btn input:hover,
.wrapper.font_L .btn input:hover,
.wrapper.font_XL .btn input:hover,
.wrapper.font_XXL .btn input:hover {
  background-color: #6EBEFF;
}

/* 
---------------------------
Custom Select
---------------------------
*/
.custom-select {
  width: 100%;
  position: relative;
  text-align: left;
  z-index: 20;
}

.custom-select.login-type {
  z-index: 19;
}

.custom-select.reader-type {
  z-index: 18;
}

.custom-select-wrapper {
  width: 100%;
  position: relative;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.custom-select-wrapper .custom-select-trigger {
  width: 100% !important;
}

.custom-select-wrapper:not(.line-eff).disable {
  /* Mask used to prohibit selection */
}

.custom-select-wrapper:not(.line-eff).disable:before {
  content: '';
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  background: none;
  top: 0;
  left: 0;
  z-index: 2;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.custom-select-wrapper:not(.line-eff).disable .custom-select-trigger {
  border-color: #E1E1E1 !important;
  background: #EDEDED !important;
}

.custom-select-wrapper.line-eff.disable {
  opacity: .7;
  /* Mask used to prohibit selection */
}

.custom-select-wrapper.line-eff.disable:before {
  content: '';
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  background: none;
  top: 0;
  left: 0;
  z-index: 2;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.custom-select-wrapper select {
  display: none;
}

.custom-select-wrapper .custom-select-trigger {
  border-bottom: 1px solid #EDEDED;
  cursor: pointer;
  display: inline-block;
  margin-bottom: 1rem;
  padding: 0.4rem 25px 0.5rem 5px;
  position: relative;
}

.custom-select-wrapper .custom-select-trigger:after {
  width: .5rem;
  height: .5rem;
  border: 1.5px solid #999;
  border-right: 0;
  border-top: 0;
  content: " ";
  display: block;
  pointer-events: none;
  position: absolute;
  -webkit-transform: rotate(-45deg);
     -moz-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
       -o-transform: rotate(-45deg);
          transform: rotate(-45deg);
  margin-top: -0.275rem;
  right: .8rem;
  top: 50%;
  z-index: 1;
}

.custom-select-wrapper .circle .custom-select-trigger {
  border-radius: 50px;
}

.custom-select-wrapper .line-eff .custom-select-trigger {
  border-radius: 0;
  border-top-color: transparent !important;
  border-left-color: transparent !important;
  border-right-color: transparent !important;
}

.custom-select-wrapper .line-eff .bar {
  width: 100%;
  position: absolute;
  height: 2px;
  left: 0;
  bottom: 1rem;
}

.custom-select-wrapper .line-eff .bar:before, .custom-select-wrapper .line-eff .bar:after {
  content: '';
  display: block;
  height: 100%;
  width: 0;
  position: absolute;
  background: #52ABFF;
  -o-transition: 0.2s ease all;
  transition: 0.2s ease all;
  -moz-transition: 0.2s ease all;
  -webkit-transition: 0.2s ease all;
}

.custom-select-wrapper .line-eff .bar:before {
  left: 50%;
}

.custom-select-wrapper .line-eff .bar:after {
  right: 50%;
}

.custom-select-wrapper .custom-select-label {
  display: inline-block;
  margin-left: .3rem;
  margin-right: .3rem;
}

.custom-select-wrapper .custom-options {
  position: absolute;
  z-index: 2;
  display: block;
  top: 90%;
  left: 0;
  right: 0;
  min-width: 100%;
  border: 1px solid #EDEDED;
  border-radius: 5px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
          box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
  background: #fff;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  -webkit-transform: translateY(-15px);
     -moz-transform: translateY(-15px);
      -ms-transform: translateY(-15px);
       -o-transform: translateY(-15px);
          transform: translateY(-15px);
}

.custom-select-wrapper .custom-options > div {
  overflow-y: auto;
  max-height: 300px;
}

.custom-select-wrapper .custom-options:before {
  position: absolute;
  display: block;
  content: '';
  bottom: 100%;
  right: 25px;
  width: 10px;
  height: 10px;
  margin-bottom: -4px;
  border-top: 1px solid #EDEDED;
  border-left: 1px solid #EDEDED;
  background: #fff;
  -webkit-transform: rotate(45deg);
     -moz-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
       -o-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.custom-select-wrapper .option-top {
  /* Shown from above */
}

.custom-select-wrapper .option-top .custom-options {
  top: auto;
  bottom: 100%;
  margin-bottom: 15px;
}

.custom-select-wrapper .option-top .custom-options:after {
  position: absolute;
  display: block;
  content: '';
  bottom: 0;
  right: 25px;
  width: 7px;
  height: 7px;
  margin-bottom: -4px;
  border-bottom: 1px solid #dce4e8;
  border-left: 1px solid transparent;
  background: #fff;
  -webkit-transform: rotate(45deg);
     -moz-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
       -o-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
  z-index: 1;
}

.custom-select-wrapper .option-top .custom-options:before {
  display: none;
}

.custom-select-wrapper .option-hover:before {
  background: #f9f9f9;
}

.custom-select-wrapper .custom-option {
  color: #666;
  position: relative;
  display: block;
  padding: 10px 1.5rem;
  line-height: 20px;
  cursor: pointer;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.custom-select-wrapper .custom-option:first-of-type {
  border-radius: 2px 2px 0 0;
}

.custom-select-wrapper .custom-option:last-of-type {
  border-bottom: 0;
  border-radius: 0 0 2px 2px;
}

.custom-select-wrapper .custom-option:hover {
  background: #f9f9f9;
  color: #52ABFF;
}

.custom-select-wrapper .custom-option.custom-option-disabled {
  color: #CCC;
  cursor: not-allowed;
}

.custom-select-wrapper .custom-option.custom-option-disabled:hover {
  color: #CCC;
  background: none;
}

.custom-select-wrapper .custom-option.active {
  display: none;
}

.custom-select-wrapper .custom-select {
  position: relative;
  display: inline-block;
}

.custom-select-wrapper .custom-select.opened .custom-select-trigger:after {
  -webkit-transform: rotate(-135deg);
     -moz-transform: rotate(-135deg);
      -ms-transform: rotate(-135deg);
       -o-transform: rotate(-135deg);
          transform: rotate(-135deg);
}

.custom-select-wrapper .custom-select.opened .custom-options {
  opacity: 1;
  visibility: visible;
  pointer-events: all;
  -webkit-transform: translateY(0);
     -moz-transform: translateY(0);
      -ms-transform: translateY(0);
       -o-transform: translateY(0);
          transform: translateY(0);
}

.custom-select-wrapper .custom-select.opened .bar:before, .custom-select-wrapper .custom-select.opened .bar:after {
  width: 50%;
}

.custom-select-wrapper .custom-select.none-bg .custom-select-trigger {
  background: none;
  border-color: rgba(255, 255, 255, 0.1);
}

.qrc-select{
    display: none;
    text-align: center;
}

.tfd-area p{
    font-size: large;
    font-weight: bold;
    color: #52abff;
}

.tfd-area .qrcode-img img{
    width: 50%;
    height: 50%;
    background-size: contain;
}

.qrc-select p{
    padding-bottom:10px;
}

.wrapper.font_S .btn input.cancel_btn,
.wrapper.font_M .btn input.cancel_btn,
.wrapper.font_L .btn input.cancel_btn,
.wrapper.font_XL .btn input.cancel_btn,
.wrapper.font_XXL .btn input.cancel_btn {
  height: auto;
  background-color: #bfbfbf;
  border: none;
  border-radius: 20px;
  color: white;
  margin: 0;
  padding: 10px 30px;
  -o-transition: 0.2s ease all;
  transition: 0.2s ease all;
  -moz-transition: 0.2s ease all;
  -webkit-transition: 0.2s ease all;
}

.wrapper.font_S .btn input.cancel_btn:hover,
.wrapper.font_M .btn input.cancel_btn:hover,
.wrapper.font_L .btn input.cancel_btn:hover,
.wrapper.font_XL .btn input.cancel_btn:hover,
.wrapper.font_XXL .btn input.cancel_btn:hover {
  background-color: #c9c9c9;
}

@media screen and (max-width: 900px) {
  .wrapper.font_S.rwd input[type="button"],
  .wrapper.font_M.rwd input[type="button"],
  .wrapper.font_L.rwd input[type="button"],
  .wrapper.font_XL.rwd input[type="button"],
  .wrapper.font_XXL.rwd input[type="button"] {
    height: auto;;
  }
}

@media screen and (max-width: 768px) {
  .container {
    width: -webkit-calc(100% - 20px);
    width: -moz-calc(100% - 20px);
    width: calc(100% - 20px);
    right: 10px;
    left: 10px;
  }
  .container .left-box {
    width: -webkit-calc(100% - 120px);
    width: -moz-calc(100% - 120px);
    width: calc(100% - 120px);
    min-height: auto;
    border-radius: 10px;
    left: 60px;
  }
  .container .left-box .dashboard {
    display: none;
  }
  .container .left-box .list-itme {
    display: none;
  }
  .container .left-box .logo {
    text-align: center;
  }
  .container .right-box {
    width: -webkit-calc(100% - 40px);
    width: -moz-calc(100% - 40px);
    width: calc(100% - 40px);
    border-radius: 10px;
    padding-top: 100px;
    top: 120px;
    right: 20px;
    left: 20px;
  }
  .container .right-box .login-title, .container .right-box .form-peice {
    width: -webkit-calc(100% - 40px);
    width: -moz-calc(100% - 40px);
    width: calc(100% - 40px);
    margin-left: 20px;
  }
  .container .right-box .cdc-area img {
    width: 30%;
    height: auto;
    margin: 10px 35% 0 35%;
  }
  .container .right-box .list-itme {
    margin-top: 20px;
    position: static;
  }
  .container .right-box .list-itme li.notice-form {
    display: inline-block;
  }
  h1 {
    padding-bottom: 35px;
  }
  .custom-select {
    width: -webkit-calc(100% - 40px);
    width: -moz-calc(100% - 40px);
    width: calc(100% - 40px);
    margin-left: 20px;
  }
}
@media screen and (max-width: 420px) {
  .container .left-box .logo img {
    width: 100%;
    height: auto;
  }
  .container .left-box h1 {
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
}